<?php
/**
* search.php
*
* @author    Denis Franchi
* @package   Willer
* @version   1.1.0
*/

get_header(); ?>

<section id="primary" class="content-area container willer-section-content-search">
  <main id="main" class="site-main">
    <?php if ( have_posts() ) : ?>
      <header class="page-header-search">
        <h1 class="page-title-search">
          <?php
          /* translators: %s: search query. */
          printf( esc_html__( 'Search Results for: %s', 'willer' ), '<span>' . get_search_query() . '</span>' );?>
        </h1>
        <div class="willer-divide-title-content-search"></div>
      </header><!-- End .page-header -->
      <?php
      /* Start the Loop */
      while ( have_posts() ) :
        the_post();
        get_template_part( 'template-parts/content', 'search' );
      endwhile;?>
      <!-- Load More Post -->
      <div class="container willer-load-more-posts">
        <?php
        $willer_next_link = get_previous_posts_link(false);
        $willer_prev_link = get_next_posts_link( false);
        if (get_previous_posts_link()!=$willer_next_link): ?>
        <button data-animation="animated fadeInRight" class="btn btn-1 btn-border-willer btn-1c">
          <?php the_posts_navigation()?>
        </button>
      <?php endif;
      if (get_next_posts_link()!=$willer_prev_link): ?>
      <button data-animation="animated fadeInRight" class="btn btn-1 btn-border-willer btn-1c">
        <?php the_posts_navigation()?>
      </button>
    <?php endif; ?>
  </div>
  <?php
  else :
    get_template_part( 'template-parts/content', 'none' );
  endif; ?>
</main><!-- End #main -->
</section><!-- End #primary -->

<?php get_footer();
